* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.si_843__oq:after { display: table; content: ''; clear: both; }

.dm_65__g { clear: both; }

.tkhon_599-wjsd { width: 1000px; margin: 0 auto; }


.f_440__rpc
{
	display: block;
}

.f_440__rpc:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.tkhon_599-wjsd
{
	margin-top: 70px;
}

.y_350-cf 
{
	display: table;
	position: relative;
}



.ojrhp-421_sgkhi
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.ojrhp-421_sgkhi > a
{
	display: block;
	float: left;
}

.ojrhp-421_sgkhi > a.ljxf_770__gmqj
{
	margin-right: 10px;
}

.ojrhp-421_sgkhi > a.u-492_z
{
	margin-right: 10px;
}


.ojrhp-421_sgkhi > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.ojrhp-421_sgkhi > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.ojrhp-421_sgkhi > a.ljxf_770__gmqj > div > span
{
	background-image: url(../images/FB.png);
}

.ojrhp-421_sgkhi > a.u-492_z > div > span
{
	background-image: url(../images/X.png);
}

.ojrhp-421_sgkhi > span.zqhi_201__ib
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.cf_97__ydqi 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.avi_816-xifbz { background-color: #171717; }

.avi_816-xifbz .mdu_144-boqb 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.avi_816-xifbz .af-8_grcbb { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.avi_816-xifbz .af-8_grcbb > .ofpec_983-z
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.af-8_grcbb .ydcie-735_f
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.n_347-yifk
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.n_347-yifk > .ioj_398-hukba 
{
	float: right;
}


.n_347-yifk > .ioj_398-hukba > .xiiz-960_oq
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.n_347-yifk > .ioj_398-hukba > .xiiz-960_oq > .pg_845-nakey
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.n_347-yifk > .ioj_398-hukba > .xiiz-960_oq.active > .pg_845-nakey
{
	visibility: visible;
}

.n_347-yifk > .ioj_398-hukba > .xiiz-960_oq > .pg_845-nakey > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.n_347-yifk > .ioj_398-hukba > .xiiz-960_oq > .pg_845-nakey > ul > li
{
	display: block;
}

.n_347-yifk > .ioj_398-hukba > .xiiz-960_oq > .pg_845-nakey > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.n_347-yifk > .ioj_398-hukba > .xiiz-960_oq > .pg_845-nakey > ul > li:last-child > a
{
	padding-bottom: 10px
}


.n_347-yifk > .ioj_398-hukba > .xiiz-960_oq > .pg_845-nakey > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.n_347-yifk > .ioj_398-hukba > .xiiz-960_oq > .pg_845-nakey > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.n_347-yifk > .ioj_398-hukba > .xiiz-960_oq > .pg_845-nakey > ul > li > a > .rdmh_80-r
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.n_347-yifk > .ioj_398-hukba > .xiiz-960_oq > .pg_845-nakey > ul > li > a > .rdmh_80-r > .opn-101_p
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.n_347-yifk > .ioj_398-hukba > .xiiz-960_oq > .pg_845-nakey > ul > li > a:hover > .rdmh_80-r > .opn-101_p
{
	 
}

.n_347-yifk > .ioj_398-hukba > .xiiz-960_oq > .pg_845-nakey > ul > li > a > .rdmh_80-r > .opn-101_p > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.n_347-yifk > .ioj_398-hukba > .xiiz-960_oq > .pg_845-nakey > ul > li > a > .wtsn-686_xn
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.n_347-yifk > .ioj_398-hukba > .xiiz-960_oq > .pg_845-nakey > ul > li > a:hover > .wtsn-686_xn
{
	text-decoration: underline;
}




.ioj_398-hukba > .xiiz-960_oq > .jxj_434-ejjjf
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.ioj_398-hukba > .xiiz-960_oq.active > .jxj_434-ejjjf
{
	background: #f5f5f5;
}


.ioj_398-hukba > .xiiz-960_oq > .jxj_434-ejjjf > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.n_347-yifk .ddkj_521__gi
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.n_347-yifk .ddkj_521__gi > span
{
	display: inline-block;
	color: #f5f5f5;
}


.n_347-yifk .xiiz-960_oq.active .ddkj_521__gi > span
{
	color: #171717;
}



.n_347-yifk .ljp-514_c
{
	height: 24px;
	width: 34px;
}

.n_347-yifk .ljp-514_c > .gmgi-700_qx
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.n_347-yifk .xiiz-960_oq.active .ljp-514_c > .gmgi-700_qx
{
	border:1px solid #171717;
}

.n_347-yifk .ljp-514_c > .gmgi-700_qx > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.oacgp-874_alcdn 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.oacgp-874_alcdn > .gd_429-jake
{
	display: table;
	margin-top: 70px;
}



.oacgp-874_alcdn > .gd_429-jake > *
{
	display: table-cell;
	vertical-align: middle;
}

.oacgp-874_alcdn > .gd_429-jake > .zgx_557__g
{
	width: 440px;
	max-width: 440px;
}

.oacgp-874_alcdn > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.oacgp-874_alcdn > h1 .d_474__hp
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.oacgp-874_alcdn > .fdgaq_967-wmnft
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.zgx_557__g > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.zgx_557__g > .z_927-hrfm
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.z_927-hrfm.yjhik_655-h
{
	margin-right: 100px;
}


.z_927-hrfm > h3.gj_24-ta
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.z_927-hrfm.yjhik_655-h > h3.gj_24-ta
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.zgx_557__g > .z_927-hrfm .h-358_rjpgm
{
	
}


.z_927-hrfm .wnq_359__bc
{
	display: none;
}


.z_927-hrfm .h-358_rjpgm.gb-432_cmw
{
	margin-top: 20px;
}

.z_927-hrfm .h-358_rjpgm .dwi_435-rhx {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.z_927-hrfm.yjhik_655-h .h-358_rjpgm .dwi_435-rhx
{
	font-size: 16px;
	font-weight: normal;
}



.z_927-hrfm .h-358_rjpgm > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.z_927-hrfm.yjhik_655-h .h-358_rjpgm > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.z_927-hrfm .h-358_rjpgm .zjoog_892__ihzdr {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.z_927-hrfm.yjhik_655-h .h-358_rjpgm .zjoog_892__ihzdr
{
	max-width: 384px;
	font-size:16px;
}

.z_927-hrfm .xm_155__ft {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.z_927-hrfm.yjhik_655-h .xm_155__ft 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.lxg-163_mlve
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.lxg-163_mlve > .xg_869__o
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.lxg-163_mlve > .xg_869__o.kyd-315_uucs
{
	right: -10px;
	top:-10px;
}

.lxg-163_mlve > .xg_869__o.ctai_869__l
{
	top:0px;
	right: -20px;
}

.lxg-163_mlve > .xg_869__o > .cnsap_844-guxwz
{
	display: table-cell;
	vertical-align: middle;
}


.lxg-163_mlve > .xg_869__o .hmg_774__ic
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.lxg-163_mlve > .xg_869__o .xj_260-qjhli
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.wqd_935-dntk > .lxg-163_mlve > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.oacgp-874_alcdn > .gd_429-jake > .cc_638__lego
{
	width: 280px;
}


.cc_638__lego > .ccn_347__hyz
{
    font-size: 16px;
    line-height: 180%;
}


.cc_638__lego > .ccn_347__hyz > b, .cc_638__lego > .ccn_347__hyz > h2, .cc_638__lego > .ccn_347__hyz > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.cc_638__lego > .ccn_347__hyz > ol
{
	padding-left: 20px;
}


main
{
	
}


.b_316__vodh
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.cc_316__uv
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.cc_316__uv > li
{
	display: inline-block;
}

.cc_316__uv > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.cc_316__uv > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.cc_316__uv > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.cc_316__uv > li.active > a
{
	color: #545454;
}




.m_608__rjdy 
{ 
	margin-bottom: 50px; 

}



.m_608__rjdy > .g-941_e
{
	 padding: 30px;
	overflow: hidden;
}


.m_608__rjdy > .g-941_e:after { display: table; content: ''; clear: both; }




.m_608__rjdy h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.m_608__rjdy h1 .d_474__hp
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.m_608__rjdy h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.m_608__rjdy h2:first-child
{
	padding-top: 0px;
}

.m_608__rjdy .g-941_e > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.m_608__rjdy .g-941_e > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.m_608__rjdy h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.m_608__rjdy h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.m_608__rjdy h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.m_608__rjdy h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.g-941_e ul { margin-top: 12px; }


.g-941_e ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.g-941_e ul.clear > li, .g-941_e ol.clear > li 
{
	clear: both;
}

.g-941_e ul.clear > li:after, .g-941_e ol.clear > li:after { display: block; content: ''; clear: both; }


.g-941_e ul.jf-887_gh
{
	margin-top: 0px !important;
}

.g-941_e ul.jf-887_gh > li 
{
	margin-left: 0px !important;
}

.g-941_e ol { margin-left: 20px; margin-top: 12px; }

.g-941_e ol > li { padding-left: 6px;  margin-bottom: 12px;}


.g-941_e ul.list-recomend
{
	
}

.g-941_e ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.g-941_e ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.g-941_e ul.list-recomend > li .dscr_img .date, .g-941_e ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.g-941_e ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.g-941_e .rf_147__tih > .v-273_hwd
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.g-941_e .rf_147__tih > .cfgui_470-cf
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.m_608__rjdy > .g-941_e.b_316__vodh.jwjwu_380__ud 
{
	margin-bottom: 50px;
}


.m_608__rjdy > .g-941_e.b_316__vodh.jwjwu_380__ud h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.jwjwu_380__ud table.gcbtu_10-dv th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.jwjwu_380__ud table.gcbtu_10-dv tfoot td b
{
	text-align: center;
}


.jwjwu_380__ud table.gcbtu_10-dv td
{
	width: 50%;
}


.m_608__rjdy table { border-collapse: separate; border-spacing: 3px; }

.m_608__rjdy td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.m_608__rjdy th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.gcbtu_10-dv
{
	width: 100%;
}

table.gcbtu_10-dv td
{
	padding: 0;
}

table.gcbtu_10-dv a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.gcbtu_10-dv a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.nucb_187-d
{
	width: 100%;
}


table.nucb_187-d th
{
	text-align: left;
	font-weight: bold;
}

table.nucb_187-d th.ugf-932_stm
{
	max-width: 200px;
}
table.nucb_187-d th.ger-867_gyein
{
	max-width: 100px;
}
table.nucb_187-d th.lh_818-do
{
	
}

table.nucb_187-d td
{
	padding: 5px 10px;
}

table.nucb_187-d tr.fwics_685-u td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.nucb_187-d tr.fwics_685-u td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.nucb_187-d tr.fwics_685-u td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.nucb_187-d tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.nucb_187-d td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.eb-56_jijxm.srcrv_666__zmwab
{ 
	margin-bottom: 50px; 

}


.eb-56_jijxm.srcrv_666__zmwab h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.wqpa_426__jf
{
	padding: 30px;
}


.eb-56_jijxm ul
{
	display: block;
}

.eb-56_jijxm ul.jf-887_gh > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.eb-56_jijxm ul.jf-887_gh > li:after
{ display: table; content: ''; clear: both; }



.eb-56_jijxm ul.jf-887_gh > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.eb-56_jijxm ul.jf-887_gh > li:not(:last-child)
{
	padding-top: 30px;
}


.eb-56_jijxm ul.jf-887_gh > li:last-child, .eb-56_jijxm.zgg_66-xf .g-941_e ul > li:last-child
{
	margin-bottom: 0px;
}


.eb-56_jijxm ul.jf-887_gh > li .oajs_520-phqjk
{
	margin-bottom: 12px;
}

.eb-56_jijxm ul.jf-887_gh > li .oajs_520-phqjk > i
{
	font-size: 18px;
	font-style: italic;
}

.eb-56_jijxm ul.jf-887_gh > li .h_348__oo
{
	float: left;
}


.eb-56_jijxm ul.jf-887_gh > li .h_348__oo img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.eb-56_jijxm ul.jf-887_gh > li .rzo-511_l
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.eb-56_jijxm ul.jf-887_gh > li .item_rev
{
	display: none;
}

.eb-56_jijxm .xnnf_514-ui
{
	margin-top: 20px;
	text-align: center;
}



.eb-56_jijxm .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.bdbok-920_iiifg.srcrv_666__zmwab
{ 
	margin-bottom: 50px; 

}

.bdbok-920_iiifg.srcrv_666__zmwab h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.bdbok-920_iiifg.srcrv_666__zmwab ul
{
	display: table;
	width: 100%;
}

.bdbok-920_iiifg.srcrv_666__zmwab ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.bdbok-920_iiifg.zgg_66-xf .g-941_e ul > li
{
	display: block;
	margin-bottom: 20px;
}


.bdbok-920_iiifg ul > li:last-child, .bdbok-920_iiifg.zgg_66-xf .g-941_e ul > li:last-child
{
	margin-bottom: 0px;
}


.bdbok-920_iiifg ul > li .mckck-489_bld
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.bdbok-920_iiifg ul > li .edd_229-omwj
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.bdbok-920_iiifg ul > li .edd_229-omwj > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.bdbok-920_iiifg ul > li .ryzd-253_afux
{
	margin-bottom: 12px;
}

.bdbok-920_iiifg ul > li .fqcpw-648_ijpgg
{
	color: #777777;
}



.bdbok-920_iiifg .oh_980-ibhb
{
	margin-top: 20px;
	text-align: center;
}




.l-196_h 
{ 
	margin-bottom: 50px;
}

.l-196_h .ct_255-tt:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.l-196_h .ct_255-tt 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.l-196_h .ct_255-tt img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.l-196_h .ub_192-jqsv 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.cii_285__ffj
{
	display: block;
	line-height: 130%;

}

.cii_285__ffj > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.cii_285__ffj > div > dt
{
	display:inline-block;
}

.cii_285__ffj > div > dd
{
	display:inline;
}

.l-196_h .key_375-ov
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.l-196_h h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.yupu_676__hk {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.yupu_676__hk > .pn-113_ubpfu
{
	display: table;
	width: 100%;
}


.yupu_676__hk > .pn-113_ubpfu > *
{
	display: table-cell;
	vertical-align: top;
}


.yupu_676__hk .lxg-163_mlve > img
{
	max-width: 400px;
}



.yzh-331_bigfb 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.iac_552-hwcgo
{
	display: block;
	margin-right: 40px;
}


.iac_552-hwcgo li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.iac_552-hwcgo li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.iac_552-hwcgo li a:hover
{
	text-decoration: underline;
}

.qgev-501_hgu { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.qgev-501_hgu .vglbz_53-th
{
	display: block;
	text-decoration: none;
}

.qgev-501_hgu .vglbz_53-th .d_474__hp
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.qgev-501_hgu h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.qgev-501_hgu .dx_643-ruc
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.dx_643-ruc a
{
	color: #FFFFFF;
	text-decoration: none;
}

.dx_643-ruc a:hover
{
	text-decoration: underline;
}



.qgev-501_hgu .raygn_175-enps
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.qgev-501_hgu .uvjok_624-muq
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.ca_197-lpk
{
	padding: 30px;
    overflow: hidden;
}


.ca_197-lpk > .nnf_418__ug
{
	float: right;
	width: 50%;
}

.ca_197-lpk > .nnf_418__ug > .uujef-622_jy
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.ca_197-lpk > .nnf_418__ug > .uujef-622_jy > .cii_285__ffj
{
	margin-top: 20px;
}

.ca_197-lpk > .bd_260__dc
{
	float: left;
	width: 50%;
}

.ca_197-lpk > .bd_260__dc form
{
	display: block;
	width: 100%;
}

.ca_197-lpk > .bd_260__dc .g_913-i
{
	margin-top: 20px;
}

.ca_197-lpk > .bd_260__dc .c_464-zcml
{
	display: none;
}


.ca_197-lpk > .bd_260__dc .g_913-i label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.ca_197-lpk > .bd_260__dc .g_913-i input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ca_197-lpk > .bd_260__dc .g_913-i textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.ca_197-lpk > .bd_260__dc .g_913-i .zg_101-j {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.ca_197-lpk > .bd_260__dc .bujgk_30-f
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.tkhon_599-wjsd { width: 100%; }
	
.avi_816-xifbz { text-align: center; }
	
	
	
	
.avi_816-xifbz .af-8_grcbb
	{
		
		
	}

	
	

	
	
	
	.ojrhp-421_sgkhi
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.ojrhp-421_sgkhi > a
{
	
}

	
.ojrhp-421_sgkhi > a.u-492_z
{
	margin-right: 0px;
}
	
.ojrhp-421_sgkhi > a > div
{
    width: 24px;
	height: 24px;
}

.ojrhp-421_sgkhi > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.ojrhp-421_sgkhi > a.ljxf_770__gmqj > div > span
{
	
}

.ojrhp-421_sgkhi > a.u-492_z > div > span
{
	
}


.ojrhp-421_sgkhi > span.zqhi_201__ib
{
	display: none;
}
	

	
	
	.cf_97__ydqi
	{
		width: auto;
	}
	
	
	.n_347-yifk
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.n_347-yifk > .ioj_398-hukba > .xiiz-960_oq:not(.active)
	{
		position: relative;
	}
	
	
		.n_347-yifk > .ioj_398-hukba > .xiiz-960_oq.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.ioj_398-hukba > .xiiz-960_oq > .jxj_434-ejjjf
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.n_347-yifk > .ioj_398-hukba > .xiiz-960_oq > .pg_845-nakey
	{
		
		display: none;
	}
	


.n_347-yifk > .ioj_398-hukba > .xiiz-960_oq.active > .pg_845-nakey
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.n_347-yifk > .ioj_398-hukba > .xiiz-960_oq > .pg_845-nakey > ul
{
	display: block;
	max-height:300px;
}

.n_347-yifk > .ioj_398-hukba > .xiiz-960_oq > .pg_845-nakey > ul > li
{
	
}
	
	
.n_347-yifk > .ioj_398-hukba > .xiiz-960_oq > .pg_845-nakey > ul > li:after 
{ display: table; content: ''; clear: both; }	

.n_347-yifk > .ioj_398-hukba > .xiiz-960_oq > .pg_845-nakey > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.n_347-yifk > .ioj_398-hukba > .xiiz-960_oq > .pg_845-nakey > ul > li:last-child > a
{
	padding-bottom: 10px
}


.n_347-yifk > .ioj_398-hukba > .xiiz-960_oq > .pg_845-nakey > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.n_347-yifk > .ioj_398-hukba > .xiiz-960_oq > .pg_845-nakey > ul > li > a > .wtsn-686_xn
{
	font-size: 14px;	
}
	
	
	
.ioj_398-hukba > .xiiz-960_oq > .jxj_434-ejjjf > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.ioj_398-hukba > .xiiz-960_oq.active > .jxj_434-ejjjf > *
{
	font-size: 16px;
}	
		
.ioj_398-hukba > .xiiz-960_oq:not(.active) > .jxj_434-ejjjf > .ddkj_521__gi
{
	display: none;
}
	
	
	
.n_347-yifk .ljp-514_c
{
	width: 24px;
}

.n_347-yifk .ljp-514_c > .gmgi-700_qx
{
	width: 24px;
	height: 24px;
}
	
	
.n_347-yifk .xiiz-960_oq:not(.active) .ljp-514_c > .gmgi-700_qx
{
	margin-left: 0px;
}

.n_347-yifk .xiiz-960_oq.active .ljp-514_c > .gmgi-700_qx
{
	border:1px solid #171717;
}

.n_347-yifk .ljp-514_c > .gmgi-700_qx > img
{
	height: 24px;
}
	

.avi_816-xifbz .af-8_grcbb > .ofpec_983-z
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.af-8_grcbb .ydcie-735_f
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.n_347-yifk.kyd-315_uucs
	{
		float: none;
	}
	
.n_347-yifk.kyd-315_uucs > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.n_347-yifk .oajs_520-phqjk
	{
		line-height: 18px;
	}
	
	.n_347-yifk .ljp-514_c > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.n_347-yifk .ljp-514_c > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.oacgp-874_alcdn {
    padding: 30px 20px;
	}
	
	.oacgp-874_alcdn > .gd_429-jake
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.oacgp-874_alcdn > .gd_429-jake > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.oacgp-874_alcdn > .gd_429-jake > .wqd_935-dntk
	{
		padding-top: 10px
	}
	
	.oacgp-874_alcdn > .gd_429-jake > .zgx_557__g
	{
		width: 100%;
		padding-top: 30px
	}
	
	.zgx_557__g > .z_927-hrfm
	{
		margin: 20px 0px 0px 0px;
	}
	
	.wqd_935-dntk > .lxg-163_mlve > img
	{
		max-width: none;
		width: 100%;
	}
	
	.oacgp-874_alcdn > .gd_429-jake > .cc_638__lego
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.tkhon_599-wjsd
	{
		margin-top: 30px;
	}
		
	.m_608__rjdy { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.m_608__rjdy h2 { padding-bottom:20px; }
	.m_608__rjdy > .g-941_e
	{
		padding: 20px;
	}

	.m_608__rjdy p + h2 { }
	.m_608__rjdy ul { }
	.m_608__rjdy li { }
	.m_608__rjdy table { width: 100% !important; }
	
	.m_608__rjdy img { max-width: 100% !important; }
	

	.eb-56_jijxm.srcrv_666__zmwab
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.eb-56_jijxm.srcrv_666__zmwab h2
	{
		padding-bottom: 20px;
	}
	
	.eb-56_jijxm.srcrv_666__zmwab ul
	{
		display: block;
	}
	
	.eb-56_jijxm.srcrv_666__zmwab ul > li
	{
		display: block;
		width: 100%;
	}
	
	.eb-56_jijxm.srcrv_666__zmwab ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.eb-56_jijxm ul.jf-887_gh > li > .h_348__oo
	{
		float: none !important;
	}
	
	.eb-56_jijxm ul.jf-887_gh > li > .rzo-511_l
	{
		padding: 0px;
	}
	
	
		.bdbok-920_iiifg.srcrv_666__zmwab
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.bdbok-920_iiifg.srcrv_666__zmwab h2
	{
		padding-bottom: 20px;
	}
	
	.bdbok-920_iiifg.srcrv_666__zmwab ul
	{
		display: block;
	}
	
	.bdbok-920_iiifg.srcrv_666__zmwab ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.bdbok-920_iiifg.srcrv_666__zmwab ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.bdbok-920_iiifg.srcrv_666__zmwab ul > li .rzo-511_l
	{
		padding: 0px;
	}
	
	.wqpa_426__jf
	{
		    padding: 20px;
	}
	
	
	.l-196_h
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.l-196_h h2
	{
		padding-bottom: 20px;
		
	}
	
	.l-196_h .ct_255-tt
	{
		padding: 20px;
	}
	
	.l-196_h .ct_255-tt img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.l-196_h .key_375-ov
	{
		padding-left: 0px;
	}
	
	
	
	
	.yupu_676__hk
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.yupu_676__hk > .pn-113_ubpfu
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.pn-113_ubpfu > .jmim-529_el
	{
		display: block;
	}
	
	.pn-113_ubpfu > .rdac-340_od
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.pn-113_ubpfu > .rdac-340_od > .lxg-163_mlve
	{
		
	}
	
	
	.z_927-hrfm.yjhik_655-h
	{
		margin-right: 0;
	}
	
	
	.z_927-hrfm.yjhik_655-h .h-358_rjpgm > input
	{
		max-width: none;
	}
	
	.z_927-hrfm.yjhik_655-h .xm_155__ft
	{
		max-width: none;
	}
	
	
	.lxg-163_mlve > .xg_869__o.ctai_869__l
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.qgev-501_hgu
	{
		text-align: center;
	}
	
	.iac_552-hwcgo
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.iac_552-hwcgo li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.iac_552-hwcgo li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.cc_316__uv
	{
		margin-left: 20px !important;
		
	}
	
	.cc_316__uv > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.m_608__rjdy table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.gcbtu_10-dv a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.m_608__rjdy > .g-941_e.edry-92_cfj
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.g-941_e ul.list-recomend > li
{
	display: block;
}
	
.ca_197-lpk > .bd_260__dc
{
	width: 100%;
	float: none;
}
	
.ca_197-lpk > .nnf_418__ug
{
	width: 100%;
	float: none;
}

.ca_197-lpk > .nnf_418__ug > .uujef-622_jy
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.b_787-f, .ajja_709-yc, .txb-265_jku
{
	
}

body.ajja_709-yc .tkhon_599-wjsd
{
	width: 800px;
}

body.ajja_709-yc section.tkhon_599-wjsd
{
	margin-top: 50px;
}

body.ajja_709-yc .ojrhp-421_sgkhi > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.ajja_709-yc .ojrhp-421_sgkhi > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.ajja_709-yc .avi_816-xifbz .mdu_144-boqb 
{
	margin: 0;
	margin-left: 20px;
}

body.ajja_709-yc .avi_816-xifbz .af-8_grcbb
{
	padding: 10px 0 10px 0px; 
}

body.ajja_709-yc .af-8_grcbb .ydcie-735_f
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.ajja_709-yc .af-8_grcbb > .ofpec_983-z
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.ajja_709-yc .n_347-yifk > .ioj_398-hukba > .xiiz-960_oq > .pg_845-nakey > ul > li > a > .rdmh_80-r > .opn-101_p
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.ajja_709-yc .n_347-yifk > .ioj_398-hukba > .xiiz-960_oq > .pg_845-nakey > ul > li > a > .rdmh_80-r > .opn-101_p > img
{
	height: 22px;
}

body.ajja_709-yc .n_347-yifk .ljp-514_c > .gmgi-700_qx
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.ajja_709-yc .xiiz-960_oq.active .ljp-514_c > .gmgi-700_qx
{
	border: none;
}

body.ajja_709-yc .n_347-yifk .ljp-514_c > .gmgi-700_qx > img
{
	height: 24px;
}

body.ajja_709-yc .oacgp-874_alcdn 
{
	padding:50px 0px;
}

body.ajja_709-yc .z_927-hrfm > h4.gj_24-ta
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.ajja_709-yc .z_927-hrfm .xm_155__ft
{
	border-radius: 0px;
}

body.ajja_709-yc .lxg-163_mlve > .xg_869__o
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.ajja_709-yc .lxg-163_mlve > .xg_869__o
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.ajja_709-yc .lxg-163_mlve > .xg_869__o .hmg_774__ic
{
	top: -20px;
}


body.ajja_709-yc .lxg-163_mlve > .xg_869__o .xj_260-qjhli
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.ajja_709-yc .cc_638__lego
{
	background-color: #FFFFFF;
}


body.ajja_709-yc .cc_638__lego > .ccn_347__hyz
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.ajja_709-yc .cc_638__lego > .ccn_347__hyz > div
{
	padding: 0px 30px;
}


body.ajja_709-yc .cc_638__lego > .ccn_347__hyz b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.ajja_709-yc .cc_638__lego > .ccn_347__hyz h2, body.ajja_709-yc .cc_638__lego > .ccn_347__hyz h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.ajja_709-yc .bdbok-920_iiifg.srcrv_666__zmwab ul > li
{
	padding: 0px 10px 10px 10px;
}


body.ajja_709-yc .iac_552-hwcgo
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.ajja_709-yc .iac_552-hwcgo ul
{
	display: table;
    margin: 0 auto;
}
body.ajja_709-yc .iac_552-hwcgo ul li
{
	line-height: 38px;
}

body.ajja_709-yc .iac_552-hwcgo ul li:first-child
{
	margin-left: 0px;
}

body.ajja_709-yc .iac_552-hwcgo ul li:last-child
{
	margin-right: 0px;
}

body.ajja_709-yc .qgev-501_hgu
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.ajja_709-yc .qgev-501_hgu .dx_643-ruc
{
	color: #777777; 
}


body.ajja_709-yc .imgblock
{
	max-width: 740px;
}


body.ajja_709-yc .nnf_418__ug .imgblock
{
	max-width: 740px;
}

body.ajja_709-yc .bdbok-920_iiifg ul > li .edd_229-omwj > img
{
	max-width: 224px;
}


body.ajja_709-yc .yupu_676__hk .lxg-163_mlve > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.ajja_709-yc .tkhon_599-wjsd
{
	width: 100%; 
}

	body.ajja_709-yc .oacgp-874_alcdn {
    padding: 30px 12px;
	}

	body.ajja_709-yc .cc_638__lego > .ccn_347__hyz
	{
		padding: 30px 0px;
	}

	body.ajja_709-yc section.tkhon_599-wjsd
	{
		margin-top: 30px;
	}


	body.ajja_709-yc .m_608__rjdy > .g-941_e
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ajja_709-yc .eb-56_jijxm.srcrv_666__zmwab
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.ajja_709-yc .bdbok-920_iiifg.srcrv_666__zmwab
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ajja_709-yc .l-196_h
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ajja_709-yc .yupu_676__hk
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ajja_709-yc .pn-113_ubpfu > .rdac-340_od
	{
		margin-top: 50px;
	}

body.ajja_709-yc .n_347-yifk .ljp-514_c > .gmgi-700_qx
{
	width: 28px;
	height: 28px;
}

body.ajja_709-yc .n_347-yifk .ljp-514_c > .gmgi-700_qx > img
{
	height: 28px;
}
	
	
body.ajja_709-yc .n_347-yifk > .ioj_398-hukba > .xiiz-960_oq > .pg_845-nakey > ul > li > a > .rdmh_80-r > .opn-101_p
{
	width: 24px;
    height: 24px;
}


body.ajja_709-yc .n_347-yifk > .ioj_398-hukba > .xiiz-960_oq > .pg_845-nakey > ul > li > a > .rdmh_80-r > .opn-101_p > img
{
	height: 24px;
}

	
body.ajja_709-yc .ioj_398-hukba > .xiiz-960_oq > .jxj_434-ejjjf
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.ajja_709-yc .n_347-yifk > .ioj_398-hukba > .xiiz-960_oq > .pg_845-nakey > ul > li > a
{
	padding-top: 16px;
}
	
	
body.ajja_709-yc .n_347-yifk > .ioj_398-hukba > .xiiz-960_oq > .pg_845-nakey > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.ajja_709-yc .n_347-yifk > .ioj_398-hukba > .xiiz-960_oq > .pg_845-nakey > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.ajja_709-yc .iac_552-hwcgo ul li
{
	line-height: 20px;
}
	
body.ajja_709-yc .qgev-501_hgu
{
	margin-top: 30px;
}

	
body.ajja_709-yc .bdbok-920_iiifg.srcrv_666__zmwab ul > li
{
	padding: 0px;
}

	
}

